/*
.subMenu { padding:5px 0 5px 0;}
#menu h4 { display:none; margin:0; }
.subMenu li {margin:0 0 3px 0;padding:2px 0 3px 26px;background:url(../img/arrow-bullet.jpg) no-repeat; }
.subMenu .current a { font-weight:bold; color:#403C37; }
*/
body {background:#000;}
.theme {background:#fff;padding-left:0;padding-right:0;}

.theme .banner {width:320px;height:60px;}
.theme .banner img {width:320px !important;height:auto !important;}

.theme .panel-primary > .panel-heading {background:url(../img/panel-grad.jpg);}

.theme .navbar-brand {font-size: 16px;padding:15px 0 15px 15px;}
.theme .navbar-default {background:#000;border:none;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;border-radius:0;}
.theme .navbar-default .navbar-nav > li.nav-selected > a,
.theme .navbar-default .navbar-nav > li.nav-path-selected > a,
.theme .navbar-default .navbar-nav > li.active > a {background:#fff;background:rgba(255,255,255,1);color:#333;}

.theme .navbar-default .navbar-nav > li > a:hover {background:#fff;background:rgba(255,255,255,1);color:#333;}
.theme .navbar-default .navbar-nav > li > a:hover {
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.theme .navbar-default .navbar-nav > .active > a,
.theme .navbar-default .navbar-nav > .active > a:hover,
.theme .navbar-default .navbar-nav > .active > a:focus {background:#fff;background:rgba(255,255,255,1);color:#333;}

.theme .navbar-default .navbar-nav {font-size:10pt;}
.theme .navbar-default .navbar-nav > li > a {background:#000;color:#fff;padding-bottom:15px;padding-top:15px;}

.theme .navbar-default .dropdown-menu {box-shadow:none;background:none;border:none;}
.theme .navbar-default .dropdown-menu > li a,
.theme .navbar-default .dropdown-menu > a.active {background:#000;color:#fff;background:rgba(0,0,0,0.7);font-size:12pt;}

.theme .navbar-default .dropdown-menu > li > a:hover,
.theme .navbar-default .dropdown-menu > .active > a,
.theme .navbar-default .dropdown-menu > .active > a:hover {background:#000;color:#fff;background:rgba(0,0,0,1);}

.theme .navbar-default .dropdown-menu > li > a:hover,
.theme .navbar-default .dropdown-menu > .active > a:hover {
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

/* fixes/overrides */
.controlPanel .plugins a {display:block;height:auto !important;}

			
/* lists */
.theme .list { background-position:50% 100%; }
.theme .list .item { padding-top:10px; margin:10px 0;}
.theme ul.sidelist .item { margin-bottom:5px; }
.theme .sidelist p {margin:0 0 5px 0;}
.theme ul.sidelist {list-style:none;margin:0 0 0 0;padding:0 0 0 0;}
.theme ul.sidelist li {list-style:none;margin:0 0 3px 0;padding:2px 0 3px 26px;background:url(../img/arrow-bullet.jpg) no-repeat; }
.theme ul.sidelist .current a { font-weight:bold; color:#403C37; }
			   

/*sitemap*/
#main ol { margin-left:20px;padding-left:20px }
#main ul { list-style:disc; margin-left:15px;padding-left:15px }
#main ul ul { list-style-type:circle; }
#main ul ul ul { list-style-type:square; }


/* content */
.introduction { font-size:1.1em; font-style:italic; }

/* date */
.date {display:block; }

.theme .socialtools	{background:url(../img/panel-grad.jpg);}  
.theme .socialtools .panel-body { padding:10px 10px 10px 20px; }			
.theme .socialtools .panel-body ul {margin:0;padding:0;list-style:none;}
				
.theme .socialtools .panel-body ul#sociallinks li {margin:0 10px 4px 0;padding:0;list-style:none;height:32px;}
.theme .socialtools .panel-body ul#sociallinks li a {text-decoration:none;}
.theme .socialtools .panel-body ul#sociallinks .bookmark {display:block;background:url(../img/share-icons.png) no-repeat 0 0;}
.theme .socialtools .panel-body ul#sociallinks li.bookmark a {display:block;margin-left:36px;padding:7px 0px 0px 0px;color:#fff;border-bottom:1px solid #fff;}
.theme .socialtools .panel-body ul#sociallinks .emailafriend {display:block;background:url(../img/share-icons.png) no-repeat 0 -96px;}
.theme .socialtools .panel-body ul#sociallinks li.emailafriend a {display:block;margin-left:36px;padding:7px 0px 0px 0px;color:#fff;border-bottom:1px solid #fff;}
.theme .socialtools .panel-body ul#sociallinks .youtube {display:block;background:url(../img/share-icons.png) no-repeat 0 -128px;}
.theme .socialtools .panel-body ul#sociallinks li.youtube a {display:block;margin-left:36px;padding:7px 0px 0px 0px;color:#fff;border-bottom:1px solid #fff;}
.theme .socialtools .panel-body ul#sociallinks .facebook {display:block;background:url(../img/share-icons.png) no-repeat 0 -64px;}
.theme .socialtools .panel-body ul#sociallinks li.facebook a {display:block;margin-left:36px;padding:7px 0px 0px 0px;color:#fff;border-bottom:1px solid #fff;}
.theme .socialtools .panel-body ul#sociallinks .twitter {display:block;background:url(../img/share-icons.png) no-repeat 0 -32px;}
.theme .socialtools .panel-body ul#sociallinks li.twitter a {display:block;margin-left:36px;padding:7px 0px 0px 0px;color:#fff;border-bottom:1px solid #fff;}
				
.theme .socialtools .panel-body ul#socialboxes li {float:left;width:54px;height:32px;padding:0;list-style:none;}
.theme .socialtools .panel-body ul#socialboxes li a {text-decoration:none;}
.theme .socialtools .panel-body ul#socialboxes .facebook {width:46px;height:61px;margin:0 38px 0 0;}
.theme .socialtools .panel-body ul#socialboxes .plus1 {width:46px;height:61px;margin:0 38px 0 0;}
.theme .socialtools .panel-body ul#socialboxes .twitter {width:54px;height:61px;margin:0 0 0 0;}
				
.theme .switcher {position:relative;}
.theme .switcher a {display: block;text-decoration: none;}
.theme .switcher .selected {background:url(../img/"switcher.png") repeat-x scroll 0 0 #FFFFFF;color:#333;}
.theme .switcher .selected a {background:url(../img/"arrow_down.png") no-repeat scroll 136px center transparent;border:1px solid #CCCCCC;color:#666666; padding:2px 5px;width:100%;}
.theme .switcher .selected a:hover {background:url(../img/"arrow_down.png") no-repeat scroll 136px center #F0F0F0;}
.theme .switcher .option {background-color:#EEEEEE;border-bottom:1px solid #CCCCCC;border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;display:none;position:absolute;width:100%;z-index: 3;}
.theme .switcher .option a {color:#000000;padding:3px 5px;}
.theme .switcher .option a:hover {background:none repeat scroll 0 0 #FFFFCC;}
.theme .switcher img {position:relative;top:1px;}

/* Product Sheet */
.theme #main .featurephoto {
    border:solid 1px #ccc;
    margin:10px 0 10px 0;
    padding:10px 10px 10px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

/* Tabs */
.theme #main .tab-pane {
    border:solid 1px #ccc;
    border-top:none;
    margin:0 0 20px 0;
    padding:10px 10px 20px 10px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.theme #main ul.nav-tabs {margin:0;padding:0;}
.theme #main ul.nav-tabs > li > a {color:#fff;background:#333;border:1px solid #ccc;border-bottom:none;}
.theme #main ul.nav-tabs > li.active > a,
.theme #main ul.nav-tabs > li > a:hover,
.theme #main ul.nav-tabs > li > a:focus  {color:#333;background:#fff;border:1px solid #ccc;border-bottom:none;}

#galleria {height:300px;}

#map-canvas {width:320px;height:320px;margin-bottom:20px;}

/* Image */
.theme .image-right {
    display: block;
    max-width: 100%;
    height: auto;
    float: none;
    margin: 20px 0 20px 0;
}
.theme .image-left {
    display: block;
    max-width: 100%;
    height: auto;
    float: none;
    margin: 20px 0 20px 0;
}

#wrap .container-footer {
    background:#333;
}

@media (max-width: 767px) {
    .container {max-width:320px;}
}

@media (min-width: 768px) {
    .container {max-width:767px;}
    .theme .banner {width:750px;height:141px;}
    .theme .banner img {width:750px !important;height:auto !important;}
    .theme .navbar-default .navbar-nav {font-size:9pt;}
    .theme .navbar-default .container-fluid {padding:0;}
    .theme .navbar-default .navbar-collapse {padding:0;}
    .theme .navbar-default ul.navbar-nav {display:block;float:none;}
    .theme .navbar-default ul.navbar-nav > li {width:16.66%;text-align:center;}
    #map-canvas {width:470px;height:320px;}
    .theme .image-right {
        max-width: 50%;
        height: auto;
        float: right;
        margin: 0 0 20px 20px;
    }
    .theme .image-left {
        max-width: 50%;
        height: auto;
        float: left;
        margin: 0 20px 20px 0;
    }
}

@media (min-width: 991px) {
    .container {max-width:960px;}
    .theme .banner {width:960px;height:179px;}
    .theme .banner img {width:960px !important;height:auto !important;}
    .theme .navbar-default .navbar-nav {font-size:11pt;}
    #map-canvas {width:620px;height:320px;}
}

@media (min-width: 1199px) {
    .container {max-width:960px;}
}